Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0243

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0243
Last Modified 10 Sep 2008 03:18:21
Published 27 May 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0243

Summary

Happycgi.com Happymall 4.3 and 4.4 allows remote attackers to execute arbitrary commands via shell metacharacters in the file parameter for the (1) normal_html.cgi or (2) member_html.cgi scripts.

Vulnerable Systems

Application

  • Happycgi Happymall 4.3

  • Happycgi Happymall 4.4


References

SECTRACK - 1006707

VULNWATCH - 20030507 Happymall E-Commerce Remote Command Execution


Last Updated: 27 May 2016 10:37:50